/*
 Theme Name:   Travel News
 Theme URI:    http://zephyrus.digital
 Description:  Financial News Twenty Sixteen Child Theme
 Author:       Neil Harper
 Author URI:   http://zephyrus.digital
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  travelnews
*/
/* Typography */
/* -- 3.0 Typography -- */
body { font: 12px/20px Arial, sans-serif; }
p, dl, hr, h1, h2, h3, h5, h6, ol, ul, pre, table, address, blockquote, fieldset, figure { margin-bottom: 20px; }
pre, code { font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }
blockquote { font: 14px/21px 'Noticia Text', Georgia, serif; font-style: italic; }
hr { border: 0 #e8e8e8 solid; border-top-width: 1px; clear: both; height: 0; }
h1 { font: bold 28px/42px Arial, sans-serif; margin-top: -10px; }
h2 { font: bold 24px/36px Arial, sans-serif; margin-top: -9px; }
h3 { font: bold 20px/30px Arial, sans-serif; margin-top: -8px; }
h4 { font: normal 16px/24px Arial, sans-serif; margin-top: -6px; }
h5 { font: bold 15px/24px Arial, sans-serif; margin-top: -7px; }
h6 { font: bold 13px/24px Arial, sans-serif; margin-top: -8px; }
ol { list-style: decimal inside; }
.ie7 ol { list-style: decimal outside; }
ul { list-style: disc inside; }
.ie7 ul { list-style: disc outside; }
ul ul { margin-bottom: 0; margin-left: 20px; list-style-type: circle; }
li { margin-left: 0; }
a { color: #515151;}
.entry-content a, .entry-content a:hover, .textwidget a {
	box-shadow: none;
}
a:hover, a:focus, a:link, a:active { text-decoration: none;}
a:hover { color:rgb(51, 153, 204); }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

input.search-field
  {
	font-family: Arial, sans-serif !important;
}

input,
select,
textarea {
	font-family: Arial, sans-serif !important;
}
/* General */


/* Header Styling */
#masthead {
	padding-top: 0em;
}
.site-header {
	padding-bottom:1.3em;
}
.site-title {
	display:none;
}
.site-branding {
	margin:0px;
	width:100%;
}
.tn-header-ad {
	width:522px;
	height:78px;
	margin-top:26px;
	float:right;
	background-image:url('/images/m2presswire.png');
	background-repeat: no-repeat;
}
@media screen and (max-width: 1024px) {
	.tn-header-ad {
	 display:none;
		}
	}
.custom-logo {
	max-width: 370px;
}
.custom-logo-link {
	display: inline-block;
}
.site-description {
	display: none;
}

/* Menu */
.site-header-menu {
	width:100%;
	border-bottom: solid 10px #222;
	margin-top: 10px 10px 0px 10px;
}
.main-navigation {
	margin: 0em;
}
.menu-item > a {
	transition:750ms;
	-webkit-transition:500ms;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.menu-item > a:hover {
	color: #fff !important;
	text-decoration: none;
	background-color: #222;
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}
.menu-item li {
	margin-left:10px !important;

}
.menu-item {
	margin-right: 20px;
	font-size:1.2em;
	text-transform: uppercase;
}
ul#menu-main.primary-menu > :last-child {
	float:right;
}


/* Main Page Styling */
body {
	background-color: #ffffff;
	height:100vh;
}
.site {
	background-color: rgba(255,255,255,0.5);
}
.entry-title {
	color:#000;
	font-size: 2em;
}
/* Home Page Styling */
#fn-home-wrap {
	padding:10px;
}
.fn-hero-post-container {
	background-color: rgb(34, 34, 34);
	padding: 15px;
	width:100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
	align-items: center;
	border-radius: 2px;
    }

.fn-hero-post-image {
	width:300px;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }
.fn-hero-post-content {
	width:200px;
	padding: 10px 0px 10px 15px;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 3 1 auto;
    -ms-flex: 3 1 auto;
    flex: 3 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }
.fn-hero-post-content h2 a, .fn-hero-post-content p{
	color: #ffffff;
}
.fn-hero-post-content h2 a:hover {
	color: rgb(51, 153, 204);
}
@media screen and (min-width: 720px) {
	#fn-hero-post-mobile {
	 display:none;
		}
	
}
@media screen and (max-width: 721px) {
	#fn-hero-post-desktop {
	 display:none;
		}
}
/* Category Containers */
.fn-category-page-title {
	text-transform: uppercase;
	text-align: center;
}
.fn-category-post-container {
	margin-top: 32px;
	background-color: #ffffff;
	padding: 0px;
	width:100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    }


.fn-category-post-column {
    width: 50%;
    min-width: 300px;
    box-sizing:border-box;
	padding: 10px 10px 10px 10px;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: flex-start;
    align-self: flex-start;
    }
.fn-category-post-column h3 {
	text-transform: uppercase;
	text-align: center;
	text-decoration: underline;
}

.fn-category-post-content {
	min-height: 40px;
}

.fn-category-post-content h4 a {
	font-size:14px;
	font-weight: 700;
}

.fn-category-post-content p {
	margin-bottom: 10px;
}

/*
    Legacy Firefox implementation treats all flex containers
    as inline-block elements.
*/

@-moz-document url-prefix() {
.flex-container {
    width: 100%;
    -moz-box-sizing: border-box;
    }

}

/* Posts Styling */
.fn-entry-content {
	width:100% !important;
}
.fn-post-image {
	float:left;
	padding-right: 20px;
	padding-bottom: 20px;
}
.fn-posts-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 4px;
}
.navigation.post-navigation .nav-links .nav-previous a span.post-title,  .navigation.post-navigation .nav-links .nav-next a span.post-title {
	font-size: 12px;
}
/*Sidebar*/

.sidebar {
	/*background-color: rgba(5,76,140,0.5);*/
	border:solid 1px #323232;
	border-radius:2px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
}
a.cblink {
    box-shadow: none !important;
}
.widget {
	padding-bottom: 10px;
	border-top: 0px solid #eee !important ;
	border-bottom: 0px solid #eee !important ;
	margin-bottom: 0px;
}
.widgetbody {
	border:none !important;
}
.social-navigation a {
	border-radius: 50%;
}
.fn-posts-column {
	box-sizing:border-box;
	width: 50%;
	float: left;
	clear: none;
	padding-right: 20px;
	}
.fn-centered {
	padding-right:20px;
}
.fn-posts-content {
	min-height: 130px;
}
.fn-spacer-clear {
	height: 20px;
	clear:both;
}
.fn-pagination-float {
	float:right;
	clear:both;
}
ins {
	background-color:#ffffff !important;
}

/* Custom Shortcode Classes */
.fn-post-hero {
	background-color: #222;
	overflow: hidden;
	padding: 0px;
	color:rgb(153,153,153);
	font-size:1.2em;
}
.fn-post-hero-thumbnail {
	float:left;
	padding: 20px !important;
}
.su-post-hero a {
	text-decoration: none;
}
.fn-post-hero-details {
	display: inline;
	margin:0px 20px 20px 20px;
	padding: 0px 20px 20px 20px;
}
.fn-hero-post-date {
	padding: 0px 20px 20px 20px;;
	color:rgb(153,153,153);
	text-transform: uppercase;
	
}
.fn-hero-post-title {
	padding: 0px 20px 20px 20px;
	font-size: 2em;
	font-weight: 300 !important;
	line-height: 120% !important;
}
.fn-hero-post-link {
	color:rgb(221,221,221) !important;
}

.fn-hero-post-excerpt {
	padding: 10px !important;
	color:rgb(153,153,153) !important;
	text-align: justify !important;
	font-size: 1.2em;
}
.fn-post-loop {
	font-style: italic;
	margin-bottom: 10px;
}
.su-heading-style-default {
	border:none !important;
}
.su-heading-inner {
	color:rgb(51, 153, 204);
	text-align: left;
	font-size:1.3em;
	font-weight: 400;
	text-transform: uppercase;
	padding-left: 0px !important;
	border-top: none !important;
}
.su-post {
	margin-bottom: 0px !important;
}
h2.su-post-title {
	font-weight: 600;
	font-size: 1.2em !important;
}
h2.fn-post-title, a.page-numbers, a.page-numbers .current {
	font-size: 0.9rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 120%;
	margin-bottom: 4px;
}
.su-post-container {
	height: 140px;
	float:left;
}
.su-post-thumbnail {
	width:100px !important;
	height:100px !important;
	display:block;
}
.su-post-thumbnail img {
	border-radius: 3px !important;
	border:none !important;
}

@media screen and (min-width: 56.875em) {
	.page-template-full-width-page .content-area
	{
	  float: left;
	  margin-right: -100%;
	  width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.fn-posts-column {
	width: 100%;
	}
	section #primary {
		clear:both;
	}
}
/* Footer Styling */
 a.cb-link:hover {
	color:#000000 !important;
}